CVE-2006-2605

2006-05-25T10:02:00
ID CVE-2006-2605
Type cve
Reporter cve@mitre.org
Modified 2018-10-18T16:40:00

Description

Cross-site scripting (XSS) vulnerability in DSChat 1.0 and earlier allows remote attackers to inject arbitrary web script or HTML via the chatbox, probably involving the ctext parameter to send.php.